#
# List of options showing in the Game Rules screen
#
# format is:
# rule_token = {
#	name = "TEXT_KEY_FOR_NAME"
#	required_dlc = "Name of the Required DLC"
#	desc = "TEXT_KEY_FOR_LONG_DESC"
#	group = "TEXT_KEY_FOR_GROUP"					# Used for filtering. A single rule can be in multiple groups
#	icon = gfx_option_token							# Optional icon
#	option = {										# Unless other specified, the first option is the default option
#		name = option_token
#		text = "TEXT_KEY_FOR_OPTION_NAME"
#		allow_achievements = no						# Achievements cannot be earned if one or more game rules are set to an option that has this property set to no.
#													# If not specified, this is set to yes for default options and no for all other options.
#	}
#	default = {										# Specify an option with the "default" token to override the behavior of treating the first option as the default.
#		name = option_token
#		text = "TEXT_KEY_FOR_OPTION_NAME"
#		...
#	}
# }

# AI RULES
# rule_enable_hard_economic_ai = {
# 	name = "RULE_HARD_AI_ECONOMIC"
# 	group = "MD_AI_RULES"
# 	icon = "GFX_production_licenses"

# 	default = {
# 		name = no
# 		text = "RULE_DISABLE_HARD_AI_ECONOMIC"
# 		desc = "RULE_DISABLE_HARD_AI_ECONOMIC_DESC"
# 	}

# 	option = {
# 		name = yes
# 		text = "RULE_ENABLE_HARD_AI_ECONOMIC"
# 		desc = "RULE_ENABLE_HARD_AI_ECONOMIC_DESC"
# 		allow_achievements = yes
# 	}
# }
rule_enable_ai_debt_war = {
	name = "RULE_DISABLE_AI_DEBT_WAR_TITLE"
	group = "MD_RULES"
	icon = "GFX_production_licenses"

	default = {
		name = no
		text = "RULE_ENABLE_AI_DEBT_WAR"
		desc = "RULE_ENABLE_AI_DEBT_WAR_DESC"
	}
	option = {
		name = yes
		text = "RULE_DISABLE_AI_DEBT_WAR"
		desc = "RULE_DISABLE_AI_DEBT_WAR_DESC"
	}
}

rule_disable_AI_using_freedom_cont_focus = {
	name = "RULE_ENABLE_AI_FIGHTING_AUTONOMY_FOCUS"
	group = "MD_RULES"
	icon = "GFX_production_licenses"

	default = {
		name = yes
		text = "RULE_ENABLE_FIGHTING_AUTONOMY_FOCUS"
		desc = "RULE_ENABLE_FIGHTING_AUTONOMY_FOCUS_DESC"
	}
	option = {
		name = no
		text = "RULE_DISABLE_FIGHTING_AUTONOMY_FOCUS"
		desc = "RULE_DISABLE_FIGHTING_AUTONOMY_FOCUS_DESC"
	}
}
rule_starting_debt_rule = {
	name = "RULE_STARTING_DEBT_RULE"
	group = "MD_RULES"
	icon = "GFX_production_licenses"

	default = {
		name = normal
		text = "RULE_OPTION_NORMAL_DEBT"
		desc = "RULE_STARTING_DEBT_NORMAL_RULE_DESC"
	}
	option = {
		name = player_only
		text = "RULE_OPTION_PLAYER_DEBT_ONLY"
		desc = "RULE_STARTING_DEBT_PLAYER_ONLY_RULE_DESC"
	}
	option = {
		name = ai_only
		text = "RULE_OPTION_AI_DEBT_ONLY"
		desc = "RULE_STARTING_DEBT_AI_ONLY_RULE_DESC"
	}
	option = {
		name = everyone
		text = "RULE_OPTION_EVERYONE_DEBT"
		desc = "RULE_STARTING_DEBT_EVERYONE_RULE_DESC"
	}
}
#

# PEACE DEAL RULES
allow_chaotic_PC = {
	name = "RULE_ALLOW_CHAOTIC_PEACE_CONFERENCE"
	group = "MD_PEACE_DEALS"
	icon = "GFX_take_over_faction_leadership"
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_OPTION_CHAOTIC_PC_NO_DESC"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_OPTION_CHAOTIC_PC_YES_DESC"
	}
}
allow_player_led_PC = {
	name = "RULE_ALLOW_PLAYER_LED_PEACE_CONFERENCE"
	group = "MD_PEACE_DEALS"
	icon = "GFX_coups"
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_OPTION_PLAYER_LED_PC_NO_DESC"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_OPTION_PLAYER_LED_PC_YES_DESC"
	}
}

allow_mp_optimizations = {
	name = "RULE_ALLOW_MP_OPTIMIZATIONS"
	group = "MD_OPTIMISATION_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_ALLOW_MP_OPTIMIZATIONS_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_ALLOW_MP_OPTIMIZATIONS_DESC"
	}
}

# COUNTRY CONTENT
rule_salafist_branch = {
	name = "RULE_SALAFIST_BRANCH"
	group = "MD_FOCUS_TREE_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_SALAFIST_BRANCH_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_SALAFIST_BRANCH_DESC"
	}
}
LIC_HRE_Alaska = {
	name = "RULE_LIC_HRE_Alaska"
	group = "MD_FOCUS_TREE_RULES"
	icon = "GFX_kick_from_faction"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_LIC_HRE_Alaska_ALLOWED_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_LIC_HRE_Alaska_BLOCKED_DESC"
	}
}
SOO_Scythia = {
	name = "RULE_SOO_Scythia"
	group = "MD_FOCUS_TREE_RULES"
	icon = "GFX_kick_from_faction"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_SOO_Scythia_ALLOWED_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_SOO_Scythia_BLOCKED_DESC"
	}
}

CUB_Tesak = {
	name = "RULE_CUB_Tesak"
	group = "MD_FOCUS_TREE_RULES"
	icon = "GFX_kick_from_faction"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_CUB_Tesak_ALLOWED_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_CUB_Tesak_BLOCKED_DESC"
	}
}

PER_Zoroastrian_state = {
	name = "RULE_PER_ZOROASTRIAN_STATE"
	group = "MD_FOCUS_TREE_RULES"
	icon = "GFX_kick_from_faction"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_PER_ZOROASTRIAN_STATE_ALLOWED_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_PER_ZOROASTRIAN_STATE_BLOCKED_DESC"
	}
}
#

# FLAGS & FORMABLES
rule_disable_formable_nations = {
	name = "RULE_DISABLE_FORMABLE_NATIONS"
	group = "MD_FORMABLE_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_FORMABLE_NATIONS_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_FORMABLE_NATIONS_DESC"
	}
}
allow_multiple_formables = {
	name = "RULE_ALLOW_MULTIPLE_FORMABLES"
	group = "MD_FORMABLE_RULES"
	icon = "GFX_leave_faction"
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_ALLOW_MULTIPLE_FORMABLES_BLOCKED_DESC"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_ALLOW_MULTIPLE_FORMABLES_ALLOWED_DESC"
	}
}
allow_edgy_flags = {
	name = "RULE_ALLOW_EDGY_FLAGS"
	group = "MD_FORMABLE_RULES"
	icon = "GFX_leave_faction"
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_ALLOW_EDGY_FLAGS_BLOCKED_DESC"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_ALLOW_EDGY_FLAGS_ALLOWED_DESC"
		allow_achievements = yes
	}
}
#

# ORGANISATION OPTIONS
rule_disable_eu = {
	name = "RULE_DISABLE_EU"
	group = "MD_ORGANISATION_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_DISABLE_EU_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_DISABLE_EU_DESC"
	}
}
rule_disable_nato = {
	name = "RULE_DISABLE_NATO"
	group = "MD_ORGANISATION_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_DISABLE_NATO_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_DISABLE_NATO_DESC"
	}
}
#

# INFLUENCE OPTIONS
rule_spread_influence_amount_gain = {
	name = "RULE_SPREAD_INFLUENCE_AMOUNT_GAIN"
	group = "MD_INFLUENCE_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = gain_0_5_percent_spread
		text = "RULE_SPREAD_INFLUENCE_GAIN_0_5"
		desc = "RULE_SPREAD_INFLUENCE_GAIN_0_5_DESC"
	}
	default = {
		name = gain_2_percent_spread
		text = "RULE_SPREAD_INFLUENCE_GAIN_2"
		desc = "RULE_SPREAD_INFLUENCE_GAIN_2_DESC"
	}
	option = {
		name = gain_3_percent_spread
		text = "RULE_SPREAD_INFLUENCE_DEFAULT_GAIN_3"
		desc = "RULE_SPREAD_INFLUENCE_DEFAULT_GAIN_3_DESC"
	}
	option = {
		name = gain_4_percent_spread
		text = "RULE_SPREAD_INFLUENCE_GAIN_4"
		desc = "RULE_SPREAD_INFLUENCE_GAIN_4_DESC"
	}
}
rule_spread_influence_cooldown_limits = {
	name = "RULE_SPREAD_INFLUENCE_AMOUNT_COOLDOWN"
	group = "MD_INFLUENCE_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = spread_influence_0_days
		text = "RULE_SPREAD_INFLUENCE_0_COOLDOWN"
		desc = "RULE_SPREAD_INFLUENCE_0_COOLDOWN_DESC"
	}
	option = {
		name = spread_influence_14_days
		text = "RULE_SPREAD_INFLUENCE_14_COOLDOWN"
		desc = "RULE_SPREAD_INFLUENCE_14_COOLDOWN_DESC"
	}
	default = {
		name = spread_influence_30_days
		text = "RULE_SPREAD_INFLUENCE_30_COOLDOWN"
		desc = "RULE_SPREAD_INFLUENCE_30_COOLDOWN_DESC"
	}
	option = {
		name = spread_influence_60_days
		text = "RULE_SPREAD_INFLUENCE_60_COOLDOWN"
		desc = "RULE_SPREAD_INFLUENCE_60_COOLDOWN_DESC"
	}
}
rule_invest_influence_amount_gain = {
	name = "RULE_INVEST_INFLUENCE_AMOUNT_GAIN"
	group = "MD_INFLUENCE_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = gain_0_5_percent_invest
		text = "RULE_INVEST_DEFAULT_GAIN_0_5"
		desc = "RULE_INVEST_DEFAULT_GAIN_0_5_DESC"
	}
	default = {
		name = gain_1_percent_invest
		text = "RULE_INVEST_DEFAULT_GAIN_1"
		desc = "RULE_INVEST_DEFAULT_GAIN_1_DESC"
	}
	option = {
		name = gain_2_percent_invest
		text = "RULE_INVEST_DEFAULT_GAIN_2"
		desc = "RULE_INVEST_DEFAULT_GAIN_2_DESC"
	}
}
rule_influence_cooldown_limits = {
	name = "RULE_INFLUENCE_COOLDOWN"
	group = "MD_INFLUENCE_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = day_0_cooldown
		text = "RULE_0_DAY_INFLUENCE"
		desc = "RULE_0_DAY_INFLUENCE_DESC"
	}
	default = {
		name = day_14_cooldown
		text = "RULE_14_DAY_INFLUENCE"
		desc = "RULE_14_DAY_INFLUENCE_DESC"
	}
	option = {
		name = day_30_cooldown
		text = "RULE_30_DAY_INFLUENCE"
		desc = "RULE_30_DAY_INFLUENCE_DESC"
	}
}

rule_monthly_domestic_independence_tick = {
	name = "RULE_MONTHLY_DOMESTIC_INFLUENCE_TICK"
	group = "MD_INFLUENCE_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_MONTHLY_DOMESTIC_INFLUENCE_TICK_NO_DESC"
	}
	default = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_MONTHLY_DOMESTIC_INFLUENCE_TICK_YES_DESC"
		allow_achievements = yes
	}
}

rule_monthly_domestic_independence_gain_amount = {
	name = "RULE_MONTHLY_DOMESTIC_INFLUENCE_GAIN_AMOUNT"
	group = "MD_INFLUENCE_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = amount_05_gain
		text = "RULE_MONTHLY_DOMESTIC_INFLUENCE_GAIN_AMOUNT_05"
		desc = "RULE_MONTHLY_DOMESTIC_INFLUENCE_GAIN_AMOUNT_05_DESC"
	}
	default = {
		name = amount_10_gain
		text = "RULE_MONTHLY_DOMESTIC_INFLUENCE_GAIN_AMOUNT_10"
		desc = "RULE_MONTHLY_DOMESTIC_INFLUENCE_GAIN_AMOUNT_10_DESC"
		allow_achievements = yes
	}
	option = {
		name = amount_15_gain
		text = "RULE_MONTHLY_DOMESTIC_INFLUENCE_GAIN_AMOUNT_15"
		desc = "RULE_MONTHLY_DOMESTIC_INFLUENCE_GAIN_AMOUNT_15_DESC"
	}
}

# OPTIMISATION AND PERFORMANCE
allow_division_limiter = {
	name = "RULE_ENABLE_DIVISION_LIMITER"
	group = "MD_OPTIMISATION_RULES"
	icon = "GFX_volunteers"
	default = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_ENABLE_DIVISION_LIMITER_DESC"
	}
	option = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_ENABLE_DIVISION_LIMITER_DESC"
		allow_achievements = yes
	}
	option = {
		name = potato_edition
		text = "RULE_OPTION_POTATO_EDITION"
		desc = "RULE_POTATO_EDITION_DIVISION_LIMITER_DESC"
		allow_achievements = yes
	}
}
remove_micro_states = {
	name = "RULE_REMOVE_MICRO_STATES"
	group = "MD_OPTIMISATION_RULES"
	icon = "GFX_release_nations"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_RULE_REMOVE_MICRO_STATES_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_RULE_REMOVE_MICRO_STATES_DESC"
	}
}
rule_disable_missile_alert_ai = {
	name = "RULE_DISABLE_ALERT_AI"
	group = "MD_OPTIMISATION_RULES"
	icon = "GFX_production_licenses"

	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_DISABLE_ALERT_AI_DESC"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_DISABLE_ALERT_YES_AI_DESC"
	}
}
#

# NUCLEAR RULES
# nukes_game_rule = {
# 	name = "RULE_DISABLE_NUKES"
# 	group = "MD_NUCLEAR_RULES"
# 	icon = "GFX_game_rule_nukes"
# 	option = {
# 		name = yes
# 		text = "RULE_OPTION_YES"
# 		desc = "RULE_YES_DISABLE_NUKES_DESC"
# 	}
# 	default = {
# 		name = no
# 		text = "RULE_OPTION_NO"
# 		desc = "RULE_NO_DISABLE_NUKES_DESC"
# 	}
# }
FSTK_allowed = {
	name = "FSTK_ALLOWED"
	group = "MD_NUCLEAR_RULES"
	icon = "GFX_game_rule_nukes"
	default = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_FSTK_ALLOWED_DESC"
	}
	option = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_FSTK_ALLOWED_DESC"
	}
}
AI_first_use = {
	name = "AI_FIRST_USE"
	group = "MD_NUCLEAR_RULES"
	icon = "GFX_game_rule_nukes"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_AI_FIRST_USE_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_AI_FIRST_USE_DESC"
	}
}
#

# MISCELLANEOUS MD RULES
allow_enable_ledger = {
	name = "RULE_ALLOW_ENABLE_LEDGER"
	group = "MD_RULES"
	icon = "GFX_production_licenses"
	default = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_ALLOW_ENABLE_LEDGER_YES_DESC"
	}
	option = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_ALLOW_ENABLE_LEDGER_NO_DESC"
	}
}

allow_colored_puppets = {
	name = "RULE_ALLOW_PLAYER_COLORED_PUPPETS"
	group = "MD_RULES"
	icon = "GFX_production_licenses"
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_OPTION_MD_COLORED_PUPPETS_NO_DESC"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_OPTION_MD_COLORED_PUPPETS_YES_DESC"
	}
}

historic_nine_eleven = {
	name = "RULE_HISTORIC_NINE_ELEVEN"
	group = "MD_RULES"
	icon = "GFX_production_licenses"
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_HISTORIC_NINE_ELEVEN_NO"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_HISTORIC_NINE_ELEVEN_YES"
	}
}

rule_player_energy_difficulty = {
	name = "RULE_ENERGY_DIFFICULTY_PLAYER"
	group = "MD_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = very_easy
		text = "RULE_OPTION_VERY_EASY"
		desc = "RULE_ENERGY_DIFFICULTY_VERY_EASY_DESC"
	}
	option = {
		name = easy
		text = "RULE_OPTION_EASY"
		desc = "RULE_ENERGY_DIFFICULTY_EASY_DESC"
	}
	default = {
		name = normal
		text = "RULE_OPTION_NORMAL"
		desc = "RULE_ENERGY_DIFFICULTY_NORMAL_DESC"
		allow_achievements = yes
	}
	option = {
		name = hard
		text = "RULE_OPTION_HARD"
		desc = "RULE_ENERGY_DIFFICULTY_HARD_DESC"
		allow_achievements = yes
	}
	option = {
		name = very_hard
		text = "RULE_OPTION_VERY_HARD"
		desc = "RULE_ENERGY_DIFFICULTY_VERY_HARD_DESC"
		allow_achievements = yes
	}
}

rule_AI_energy_difficulty = {
	name = "RULE_ENERGY_DIFFICULTY_AI"
	group = "MD_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = very_easy
		text = "RULE_OPTION_VERY_EASY"
		desc = "RULE_ENERGY_DIFFICULTY_VERY_EASY_DESC_AI"
	}
	option = {
		name = easy
		text = "RULE_OPTION_EASY"
		desc = "RULE_ENERGY_DIFFICULTY_EASY_DESC_AI"
	}
	default = {
		name = normal
		text = "RULE_OPTION_NORMAL"
		desc = "RULE_ENERGY_DIFFICULTY_NORMAL_DESC_AI"
		allow_achievements = yes
	}
	option = {
		name = hard
		text = "RULE_OPTION_HARD"
		desc = "RULE_ENERGY_DIFFICULTY_HARD_DESC_AI"
		allow_achievements = yes
	}
	option = {
		name = very_hard
		text = "RULE_OPTION_VERY_HARD"
		desc = "RULE_ENERGY_DIFFICULTY_VERY_HARD_DESC_AI"
		allow_achievements = yes
	}
}

allow_enable_help_gui = {
	name = "RULE_ALLOW_HELP_GUI"
	group = "MD_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_ALLOW_HELP_GUI_YES"
		allow_achievements = yes
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_ALLOW_HELP_GUI_NO"
		allow_achievements = yes
	}
}
#

# CHEATS
allow_cheat_decisions = {
	name = "RULE_ALLOW_CHEAT_DECISIONS"
	group = "MD_CHEAT_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_ALLOW_CHEAT_DECISIONS_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_ALLOW_CHEAT_DECISIONS_DESC"
	}
}
allow_toggling_cheat_decisions = {
	name = "RULE_ALLOW_TOGGLING_CHEAT_DECISIONS"
	group = "MD_CHEAT_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_ALLOW_TOGGLING_CHEAT_DECISIONS_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_ALLOW_TOGGLING_CHEAT_DECISIONS_DESC"
	}
}
rule_disable_anti_bully = {
	name = "RULE_DISABLE_ANTI_BULLY"
	group = "MD_CHEAT_RULES"
	icon = "GFX_production_licenses"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_ANTI_BULLY_DESC"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_ANTI_BULLY_DESC"
	}
}
# VANILLA
allow_wargoals = {
	name = "RULE_ALLOW_WARGOALS"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	icon = "GFX_wargoals"
	option = {
		name = "ALWAYS_FREE"
		text = RULE_OPTION_ALWAYS_FREE
		desc = "RULE_ALLOW_WARGOALS_ALWAYS_FREE_DESC"
	}
	default = {
		name = "LIMITED"
		text = "RULE_OPTION_LIMITED"
		desc = "RULE_ALLOW_WARGOALS_LIMITED_DESC"
	}
	option = {
		name = "FREE_25"
		text = RULE_OPTION_FREE_25
		desc = "RULE_ALLOW_WARGOALS_FREE_25_DESC"
	}
	option = {
		name = "FREE_50"
		text = RULE_OPTION_FREE_50
		desc = "RULE_ALLOW_WARGOALS_FREE_50_DESC"
	}
	option = {
		name = "FREE_75"
		text = RULE_OPTION_FREE_75
		desc = "RULE_ALLOW_WARGOALS_FREE_75_DESC"
	}
	option = {
		name = "FREE_100"
		text = RULE_OPTION_FREE_100
		desc = "RULE_ALLOW_WARGOALS_FREE_100_DESC"
	}
	option = {
		name = "FOCUSES_ONLY"
		text = RULE_OPTION_FOCUSES_ONLY
		desc = "RULE_ALLOW_WARGOALS_FOCUSES_ONLY_DESC"
	}
}
allow_access = {
	name = "RULE_ALLOW_MILITARY_ACCESS"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	icon = "GFX_military_access_docking_rights"
	default = {
		name = "FREE"
		text = RULE_OPTION_FREE
		desc = "RULE_ALLOW_ACCESS_FREE_DESC"
	}
	option = {
		name = "SAME_IDEOLOGY"
		text = "RULE_OPTION_SAME_IDEOLOGY"
		desc = "RULE_ALLOW_ACCESS_SAME_IDEOLOGY_DESC"
	}
	option = {
		name = "BLOCKED"
		text = RULE_OPTION_BLOCKED
		desc = "RULE_ALLOW_ACCESS_BLOCKED_DESC"
	}
}
allow_release_nations = {
	name = "RULE_ALLOW_RELEASE_NATIONS"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	icon = "GFX_release_nations"
	default = {
		name = "FREE"
		text = RULE_OPTION_FREE
		desc = "RULE_ALLOW_RELEASE_NATIONS_FREE_DESC"
	}
	option = {
		name = "PEACE_ONLY"
		text = "RULE_OPTION_PEACE_ONLY"
		desc = "RULE_ALLOW_RELEASE_NATIONS_PEACE_ONLY_DESC"
	}
	option = {
		name = "BLOCKED"
		text = RULE_OPTION_BLOCKED
		desc = "RULE_ALLOW_RELEASE_NATIONS_BLOCKED_DESC"
	}
}
allow_licensing = {
	name = "RULE_ALLOW_LICENSING"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	icon = "GFX_production_licenses"
	option = {
		name = "FREE"
		text = "RULE_OPTION_FREE"
		desc = "RULE_ALLOW_LICENSING_FREE_DESC"
	}
	option = {
		name = SAME_IDEOLOGY
		text = "RULE_OPTION_SAME_IDEOLOGY"
		desc = "RULE_ALLOW_LICENSING_SAME_IDEOLOGY_DESC"
	}
	option = {
		name = SAME_FACTION
		text = "RULE_OPTION_SAME_FACTION"
		desc = "RULE_ALLOW_LICENSING_SAME_FACTION_DESC"
	}
	option = {
		name = BLOCKED
		text = "RULE_OPTION_BLOCKED"
		desc = "RULE_ALLOW_LICENSING_BLOCKED_DESC"
	}
}
allow_lend_lease = {
	name = "RULE_ALLOW_LEND_LEASE"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	icon = "GFX_lend_lease"
	option = {
		name = "FREE"
		text = "RULE_OPTION_FREE"
		desc = "RULE_ALLOW_LEND_LEASE_FREE_DESC"
	}
	default = {
		name = "LIMITED"
		text = "RULE_OPTION_LIMITED"
		desc = "RULE_ALLOW_LEND_LEASE_LIMITED_DESC"
	}
	option = {
		name = SAME_IDEOLOGY
		text = "RULE_OPTION_SAME_IDEOLOGY"
		desc = "RULE_ALLOW_LEND_LEASE_SAME_IDEOLOGY_DESC"
	}
	option = {
		name = SAME_FACTION
		text = "RULE_OPTION_SAME_FACTION"
		desc = "RULE_ALLOW_LEND_LEASE_SAME_FACTION_DESC"
	}
	option = {
		name = BLOCKED
		text = "RULE_OPTION_BLOCKED"
		desc = "RULE_ALLOW_LEND_LEASE_BLOCKED_DESC"
	}
}
allow_volunteers = {
	name = "RULE_ALLOW_VOLUNTEERS"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	icon = "GFX_volunteers"
	option = {
		name = "ALWAYS_FREE"
		text = "RULE_OPTION_FREE"
		desc = "RULE_ALLOW_VOLUNTEERS_FREE_DESC"
	}
	default = {
		name = "LIMITED"
		text = "RULE_OPTION_LIMITED"
		desc = "RULE_ALLOW_VOLUNTEERS_LIMITED_DESC"
	}
	option = {
		name = SAME_IDEOLOGY
		text = "RULE_OPTION_SAME_IDEOLOGY"
		desc = "RULE_ALLOW_VOLUNTEERS_SAME_IDEOLOGY_DESC"
	}
	option = {
		name = BLOCKED
		text = "RULE_OPTION_BLOCKED"
		desc = "RULE_ALLOW_VOLUNTEERS_BLOCKED_DESC"
	}
}
allow_recall_intervention_forces = {
	name = "RULE_ALLOW_RECALL_INTERVENTION_FORCES"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	icon = "GFX_volunteers"
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_YES_ALLOW_INTERVENTION_FORCES"
	}
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NO_ALLOW_INTERVENTION_FORCES"
	}
}
allow_guarantees = {
	name = "RULE_ALLOW_GUARANTEES"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	icon = "GFX_guarantee_independence"
	option = {
		name = "ALWAYS_FREE"
		text = "RULE_OPTION_FREE"
		desc = "RULE_ALLOW_GUARANTEES_FREE_DESC"
	}
	default = {
		name = "LIMITED"
		text = "RULE_OPTION_LIMITED"
		desc = "RULE_ALLOW_GUARANTEES_LIMITED_DESC"
	}
	option = {
		name = SAME_IDEOLOGY
		text = "RULE_OPTION_SAME_IDEOLOGY"
		desc = "RULE_ALLOW_GUARANTEES_SAME_IDEOLOGY_DESC"
	}
	option = {
		name = BLOCKED
		text = "RULE_OPTION_BLOCKED"
		desc = "RULE_ALLOW_GUARANTEES_BLOCKED_DESC"
	}
}
allow_revoke_guarantees = {
	name = "RULE_ALLOW_REVOKE_GUARANTEES"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	icon = "GFX_revoke_guarantees"
	default = {
		name = "ALLOWED"
		text = "RULE_OPTION_ALLOWED"
		desc = "RULE_ALLOW_REVOKE_GUARANTEES_ALLOWED_DESC"
	}
	option = {
		name = "BLOCKED"
		text = "RULE_OPTION_BLOCKED"
		desc = "RULE_ALLOW_REVOKE_GUARANTEES_BLOCKED_DESC"
	}
}
allow_leave_faction = {
	name = "RULE_ALLOW_LEAVE_FACTION"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	icon = "GFX_leave_faction"
	default = {
		name = "ALLOWED"
		text = "RULE_OPTION_ALLOWED"
		desc = "RULE_ALLOW_LEAVE_FACTION_ALLOWED_DESC"
	}
	option = {
		name = "BLOCKED"
		text = "RULE_OPTION_BLOCKED"
		desc = "RULE_ALLOW_LEAVE_FACTION_BLOCKED_DESC"
	}
}
allow_kick_faction = {
	name = "RULE_ALLOW_KICK_FACTION"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	icon = "GFX_kick_from_faction"
	option = {
		name = "ALLOWED"
		text = "RULE_OPTION_ALLOWED"
		desc = "RULE_ALLOW_KICK_FACTION_ALLOWED_DESC"
	}
	option = {
		name = "BLOCKED"
		text = "RULE_OPTION_BLOCKED"
		desc = "RULE_ALLOW_KICK_FACTION_BLOCKED_DESC"
	}
}
allow_take_over_faction = {
	name = "RULE_ALLOW_TAKE_OVER_FACTION"
	group = "RULE_GROUP_GENERAL_FOREIGN_POLICY"
	required_dlc = "Man the Guns"
	icon = "GFX_take_over_faction_leadership"
	option = {
		name = "ALLOWED"
		text = "RULE_OPTION_ALLOWED"
		desc = "RULE_ALLOW_TAKE_OVER_FACTION_ALLOWED_DESC"
	}
	option = {
		name = "BLOCKED"
		text = "RULE_OPTION_BLOCKED"
		desc = "RULE_ALLOW_TAKE_OVER_FACTION_BLOCKED_DESC"
	}
}
# COVERT ACTIONS
allow_coups = {
	name = "RULE_ALLOW_COUPS"
	group = "RULE_GROUP_COVERT_ACTIONS"
	icon = "GFX_coups"
	default = {
		name = BLOCKED
		text = "RULE_OPTION_BLOCKED"
		desc = "RULE_ALLOW_COUPS_BLOCKED_DESC"
	}
	option = {
		name = AI_ONLY
		text = "RULE_OPTION_AI_ONLY"
		desc = "RULE_ALLOW_COUPS_AI_ONLY_DESC"
		allow_achievements = yes
	}
	option = {
		name = FREE
		text = "RULE_OPTION_FREE"
		desc = "RULE_ALLOW_COUPS_FREE_DESC"
	}
}
allow_party_boosting = {
	name = "RULE_ALLOW_PARTY_BOOSTING"
	group = "RULE_GROUP_COVERT_ACTIONS"
	icon = "GFX_boosting_party_popularity"
	option = {
		name = FREE
		text = "RULE_OPTION_FREE"
		desc = "RULE_ALLOW_PARTY_BOOSTING_FREE_DESC"
	}
	option = {
		name = AI_ONLY
		text = "RULE_OPTION_AI_ONLY"
		desc = "RULE_ALLOW_PARTY_BOOSTING_AI_ONLY_DESC"
		allow_achievements = yes
	}
	option = {
		name = PLAYER_ONLY
		text = "RULE_OPTION_PLAYER_ONLY"
		desc = "RULE_ALLOW_PARTY_BOOSTING_PLAYER_ONLY_DESC"
	}
	option = {
		name = BLOCKED
		text = "RULE_OPTION_BLOCKED"
		desc = "RULE_ALLOW_PARTY_BOOSTING_BLOCKED_DESC"
	}
}
# MILITARY RULES
allow_paratroopers = {
	name = "RULE_ALLOW_PARATROOPERS"
	group = "RULE_GROUP_GAMEPLAY"
	icon = "GFX_paradrops"
	option = {
		name = yes
		text = "RULE_OPTION_ALLOWED"
		desc = "RULE_ALLOW_PARATROOPERS_ALLOWED_DESC"
	}
	option = {
		name = no
		text = "RULE_OPTION_BLOCKED"
		desc = "RULE_ALLOW_PARATROOPERS_BLOCKED_DESC"
	}
}
# CONSTRUCTION RULES
maximum_fort_level = {
	name = "RULE_MAXIMUM_FORT_LEVEL"
	group = "RULE_GROUP_GAMEPLAY"
	icon = "GFX_maximum_fort_level"
	option = {
		name = normal
		text = "RULE_OPTION_NORMAL"
		desc = "RULE_MAXIMUM_FORT_LEVEL_NORMAL_DESC"
	}
	option = {
		name = level_1
		text = "RULE_OPTION_1"
		desc = "RULE_MAXIMUM_FORT_LEVEL_DESC"
	}
	option = {
		name = level_2
		text = "RULE_OPTION_2"
		desc = "RULE_MAXIMUM_FORT_LEVEL_DESC"
	}
	option = {
		name = level_3
		text = "RULE_OPTION_3"
		desc = "RULE_MAXIMUM_FORT_LEVEL_DESC"
	}
	option = {
		name = level_4
		text = "RULE_OPTION_4"
		desc = "RULE_MAXIMUM_FORT_LEVEL_DESC"
	}
	option = {
		name = level_5
		text = "RULE_OPTION_5"
		desc = "RULE_MAXIMUM_FORT_LEVEL_DESC"
	}
	option = {
		name = level_6
		text = "RULE_OPTION_6"
		desc = "RULE_MAXIMUM_FORT_LEVEL_DESC"
	}
	option = {
		name = level_7
		text = "RULE_OPTION_7"
		desc = "RULE_MAXIMUM_FORT_LEVEL_DESC"
	}
	option = {
		name = level_8
		text = "RULE_OPTION_8"
		desc = "RULE_MAXIMUM_FORT_LEVEL_DESC"
	}
	option = {
		name = level_9
		text = "RULE_OPTION_9"
		desc = "RULE_MAXIMUM_FORT_LEVEL_DESC"
	}
}
# AI FOCUS BEHAVIOUR
BOS_ai_behavior = {
	name = "BOSNIAN_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"

	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = PRO_BOSNIAN_LEADERSHIP_PEACEFUL
		text = "RULE_OPTION_PRO_BOSNIAN_LEADERSHIP_PEACEFUL"
		desc = "RULE_OPTION_PRO_BOSNIAN_LEADERSHIP_PEACEFUL_AI_DESC"
	}
	#option = {
	#	name = PRO_BOSNIAN_LEADERSHIP_COMMIE
	#	text = "RULE_OPTION_PRO_BOSNIAN_LEADERSHIP_COMMIE"
	#	desc = "RULE_OPTION_PRO_BOSNIAN_LEADERSHIP_COMMIE_AI_DESC"
	#}
	option = {
		name = PRO_BOSNIAN_LEADERSHIP_MUSLIM_NATION
		text = "RULE_OPTION_PRO_BOSNIAN_LEADERSHIP_MUSLIM_NATION"
		desc = "RULE_OPTION_PRO_BOSNIAN_LEADERSHIP_MUSLIM_NATION_AI_DESC"
	}
	option = {
		name = PRO_LEADERSHIP_TO_SRPSKA
		text = "RULE_OPTION_PRO_LEADERSHIP_TO_SRPSKA"
		desc = "RULE_OPTION_PRO_LEADERSHIP_TO_SRPSKA_AI_DESC"
	}
	option = {
		name = PRO_LEADERSHIP_TO_SRPSKA_SRPSKA_FIRST
		text = "RULE_OPTION_PRO_LEADERSHIP_TO_SRPSKA_SRPSKA_FIRST"
		desc = "RULE_OPTION_PRO_LEADERSHIP_TO_SRPSKA_SRPSKA_FIRST_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
USA_ai_behavior = {
	name = "USA_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = DEMOCRAT
		text = "RULE_OPTION_DEMOCRAT"
		desc = "RULE_OPTION_DEMOCRAT_AI_DESC"
	}
	option = {
		name = REPUBLICAN
		text = "RULE_OPTION_REPUBLICAN"
		desc = "RULE_OPTION_REPUBLICAN_AI_DESC"
	}
	option = {
		name = REFORMED_REPUBLIC
		text = "RULE_OPTION_REFORMED_REPUBLIC"
		desc = "RULE_OPTION_REFORMED_REPUBLIC_AI_DESC"
	}
	option = {
		name = POST_UNITED
		text = "RULE_OPTION_POST_UNITED"
		desc = "RULE_OPTION_POST_UNITED_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}

FIJ_ai_behavior = {
	name = "FIJ_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = EARLY_COUP_ESCALATION
		text = "RULE_OPTION_EARLY_COUP_ESCALATION"
		desc = "RULE_OPTION_EARLY_COUP_ESCALATION_AI_DESC"
	}
	option = {
		name = BREAKING_HISTORY
		text = "RULE_OPTION_BREAKING_HISTORY"
		desc = "RULE_OPTION_BREAKING_HISTORY_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}

RUS_ai_behavior = {
	name = "RUS_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = PUTIN
		text = "RULE_OPTION_PUTIN"
		desc = "RULE_OPTION_PUTIN_AI_DESC"
	}
	option = {
		name = PEACEFUL_REFORM
		text = "RULE_OPTION_PEACEFUL_REFORM"
		desc = "RULE_OPTION_PEACEFUL_REFORM_AI_DESC"
	}
	option = {
		name = THE_RED_MENACE
		text = "RULE_OPTION_THE_RED_MENACE"
		desc = "RULE_OPTION_THE_RED_MENACE_AI_DESC"
	}
	option = {
		name = RISE_OF_RUSSIA
		text = "RULE_OPTION_RISE_OF_RUSSIA"
		desc = "RULE_OPTION_RISE_OF_RUSSIA_AI_DESC"
	}
	option = {
		name = NAZBOL_RUSSIA
		text = "RULE_OPTION_NAZBOL_RUSSIA"
		desc = "RULE_OPTION_NAZBOL_RUSSIA_AI_DESC"
	}
	option = {
		name = IRON_DIMON_RUSSIA
		text = "RULE_OPTION_IRON_DIMON_RUSSIA"
		desc = "RULE_OPTION_IRON_DIMON_RUSSIA_AI_DESC"
	}
	option = {
		name = LIBERAL_DIMON_RUSSIA
		text = "RULE_OPTION_LIBERAL_DIMON_RUSSIA"
		desc = "RULE_OPTION_LIBERAL_DIMON_RUSSIA_AI_DESC"
	}
	option = {
		name = OLIGARCHS_RUSSIA
		text = "RULE_OPTION_OLIGARCHS_RUSSIA"
		desc = "RULE_OPTION_OLIGARCHS_RUSSIA_AI_DESC"
	}
	option = {
		name = CONFEDERATION_RUSSIA
		text = "RULE_OPTION_CONFEDERATION_RUSSIA"
		desc = "RULE_OPTION_CONFEDERATION_RUSSIA_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}

RUS_AI_PUTIN_BEHAVIOR = {
	name = "RUS_AI_PUTIN_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = RULE_SUPPORT_ARMY
		text = "RULE_SUPPORT_ARMY"
		desc = "RULE_SUPPORT_ARMY_DESC"
	}
	option = {
		name = RULE_SUPPORT_WAGNER
		text = "RULE_SUPPORT_WAGNER"
		desc = "RULE_SUPPORT_WAGNER_DESC"
	}
	option = {
		name = RULE_SUPPORT_SAHEL
		text = "RULE_SUPPORT_SAHEL"
		desc = "RULE_SUPPORT_SAHEL_DESC"
	}
	option = {
		name = RULE_SUPPORT_TURKEY
		text = "RULE_SUPPORT_TURKEY"
		desc = "RULE_SUPPORT_TURKEY_DESC"
	}
	option = {
		name = RULE_SUPPORT_ARMENIA
		text = "RULE_SUPPORT_ARMENIA"
		desc = "RULE_SUPPORT_ARMENIA_DESC"
	}
	option = {
		name = RULE_SUPPORT_SSG
		text = "RULE_SUPPORT_SSG"
		desc = "RULE_SUPPORT_SSG_DESC"
	}
	option = {
		name = RULE_SUPPORT_USSR
		text = "RULE_SUPPORT_USSR"
		desc = "RULE_SUPPORT_USSR_DESC"
	}
	option = {
		name = RULE_SUPPORT_UNION_STATE
		text = "RULE_SUPPORT_UNION_STATE"
		desc = "RULE_SUPPORT_UNION_STATE_DESC"
	}
}

GER_ai_behavior = {
	name = "GER_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = GER_CONSERVATIVE
		text = "RULE_OPTION_GER_CONSERVATIVE"
		desc = "RULE_OPTION_GER_CONSERVATIVE_DESC"
	}
	option = {
		name = GER_SOCIAL_DEMOCRATIC
		text = "RULE_OPTION_GER_SOCIAL_DEMOCRATIC"
		desc = "RULE_OPTION_GER_SOCIAL_DEMOCRATIC_DESC"
	}
	option = {
		name = GER_LIBERALISM
		text = "RULE_OPTION_GER_LIBERALISM"
		desc = "RULE_OPTION_GER_LIBERALISM_DESC"
	}
	option = {
		name = GER_POPULISM
		text = "RULE_OPTION_GER_POPULISM"
		desc = "RULE_OPTION_GER_POPULISM_DESC"
	}
	option = {
		name = GER_GREEN
		text = "RULE_OPTION_GER_GREEN"
		desc = "RULE_OPTION_GER_GREEN_DESC"
	}
	option = {
		name = GER_NATIONALIST
		text = "RULE_OPTION_GER_NATIONALIST"
		desc = "RULE_OPTION_GER_NATIONALIST_DESC"
	}
	option = {
		name = GER_SOCIALIST
		text = "RULE_OPTION_GER_SOCIALIST"
		desc = "RULE_OPTION_GER_SOCIALIST_DESC"
	}
	option = {
		name = GER_MONARCHIST
		text = "RULE_OPTION_GER_MONARCHIST"
		desc = "RULE_OPTION_GER_MONARCHIST_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}

ARM_ai_behavior = {
	name = "ARM_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = KOCHARYAN
		text = "RULE_OPTION_KOCHARYAN"
		desc = "RULE_OPTION_KOCHARYAN_AI_DESC"
	}
	option = {
		name = TSARUKYAN
		text = "RULE_OPTION_TSARUKYAN"
		desc = "RULE_OPTION_TSARUKYAN_AI_DESC"
	}
	option = {
		name = NATIONALISTS
		text = "RULE_OPTION_NATIONALISTS"
		desc = "RULE_OPTION_NATIONALISTS_AI_DESC"
	}
	option = {
		name = DEMOCRATS
		text = "RULE_OPTION_DEMOCRATS"
		desc = "RULE_OPTION_DEMOCRATS_AI_DESC"
	}
	option = {
		name = DEM_NATS
		text = "RULE_OPTION_DEM_NATS"
		desc = "RULE_OPTION_DEM_NATS_AI_DESC"
	}
	option = {
		name = COMMIES
		text = "RULE_OPTION_COMMIES"
		desc = "RULE_OPTION_COMMIES_AI_DESC"
	}
	option = {
		name = NEUTRALS
		text = "RULE_OPTION_NEUTRALS"
		desc = "RULE_OPTION_NEUTRALS_AI_DESC"
	}
}
CHI_ai_behavior = {
	name = "CHI_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = CHINESE_HEGEMONY
		text = "RULE_OPTION_CHI_CHINESE_HEGEMONY"
		desc = "RULE_OPTION_CHI_CHINESE_HEGEMONY_AI_DESC"
	}
	option = {
		name = A_LONG_PEACE
		text = "RULE_OPTION_CHI_A_LONG_PEACE"
		desc = "RULE_OPTION_CHI_A_LONG_PEACE_AI_DESC"
	}
	option = {
		name = RED_DAWN
		text = "RULE_OPTION_CHI_RED_DAWN"
		desc = "RULE_OPTION_CHI_RED_DAWN_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
ITA_ai_behavior = {
	name = "ITA_AI_BEHAVIOR_MD"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = LEU
		text = "RULE_OPTION_ITA_LEU"
		desc = "RULE_OPTION_ITA_LEU_DESC"
	}
	option = {
		name = GREENS
		text = "RULE_OPTION_ITA_GREENS"
		desc = "RULE_OPTION_ITA_GREENS_DESC"
	}
	option = {
		name = SOCIALL
		text = "RULE_OPTION_ITA_SOCIALL"
		desc = "RULE_OPTION_ITA_SOCIALL_DESC"
	}
	option = {
		name = RADICALP
		text = "RULE_OPTION_ITA_RADICALP"
		desc = "RULE_OPTION_ITA_RADICALP_DESC"
	}
	option = {
		name = EAST
		text = "RULE_OPTION_ITA_EAST"
		desc = "RULE_OPTION_ITA_EAST_DESC"
	}
	option = {
		name = NONCOM
		text = "RULE_OPTION_ITA_NONCOM"
		desc = "RULE_OPTION_ITA_NONCOM_DESC"
	}
	option = {
		name = LEFTP
		text = "RULE_OPTION_ITA_LEFTP"
		desc = "RULE_OPTION_ITA_LEFTP_DESC"
	}
	option = {
		name = RIGHTP
		text = "RULE_OPTION_ITA_RIGHTP"
		desc = "RULE_OPTION_ITA_RIGHTP_DESC"
	}
	option = {
		name = DEMOCRATICP
		text = "RULE_OPTION_ITA_DEMOCRATICP"
		desc = "RULE_OPTION_ITA_DEMOCRATICP_DESC"
	}
	option = {
		name = FORZA
		text = "RULE_OPTION_ITA_FORZA"
		desc = "RULE_OPTION_ITA_FORZA_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
FRA_ai_behavior = {
	name = "FRA_AI_BEHAVIOR_MD"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = CHAOS
		text = "AI_CHAOS"
		desc = "AI_CHAOS_DESC"
	}
	option = {
		name = HISTORICAL
		text = "RULE_OPTION_HISTORICAL"
		desc = "RULE_OPTION_FRA_HISTORICAL_DESC"
	}
	option = {
		name = EGALITE
		text = "RULE_OPTION_FRA_EGALITE"
		desc = "RULE_OPTION_FRA_EGALITE_DESC"
	}
	option = {
		name = FRATERNITE
		text = "RULE_OPTION_FRA_FRATERNITE"
		desc = "RULE_OPTION_FRA_FRATERNITE_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}

}
ENG_ai_behavior = {
	name = "BRI_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = EUROPEAN_FUTURE
		text = "RULE_OPTION_EUROPEAN_FUTURE"
		desc = "RULE_OPTION_EUROPEAN_FUTURE_AI_DESC"
	}
	option = {
		name = RED_REPUBLIC
		text = "RULE_OPTION_RED_REPUBLIC"
		desc = "RULE_OPTION_RED_REPUBLIC_AI_DESC"
	}
	option = {
		name = RULE_BRITANNIA
		text = "RULE_OPTION_RULE_BRITANNIA"
		desc = "RULE_OPTION_RULE_BRITANNIA_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
NKO_ai_behavior = {
	name = "NKO_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = NKO_UN_RULES
		text = "RULE_NKO_UN_RULES"
		desc = "RULE_NKO_UN_RULES_DESC"
	}
	option = {
		name = NKO_NAM_RULES
		text = "RULE_NKO_NAM_RULES"
		desc = "RULE_NKO_NAM_RULES_DESC"
	}
	option = {
		name = NKO_JUNTA_RULES
		text = "RULE_NKO_JUNTA_RULES"
		desc = "RULE_NKO_JUNTA_RULES_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
BHR_ai_behavior = {
	name = "BHR_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = DAY_OF_RAGE
		text = "RULE_OPTION_DAY_OF_RAGE"
		desc = "RULE_OPTION_DAY_OF_RAGE_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
BOT_ai_behavior = {
	name = "BOT_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = BOT_BDP_RULES
		text = "RULE_BOT_BDP_RULES"
		desc = "RULE_BOT_BDP_RULES_DESC"
	}
	option = {
		name = BOT_POLITICAL_RAINBOW
		text = "RULE_BOT_POLITICAL_RAINBOW"
		desc = "RULE_BOT_POLITICAL_RAINBOW_DESC"
	}
	option = {
		name = BOT_KGOSIKGOLO
		text = "RULE_BOT_KGOSIKGOLO"
		desc = "RULE_BOT_KGOSIKGOLO_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
BRM_ai_behavior = {
	name = "BRM_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = BEACON_OF_DEMOCRACY
		text = "RULE_OPTION_BEACON_OF_DEMOCRACY"
		desc = "RULE_OPTION_BEACON_OF_DEMOCRACY_AI_DESC"
	}
	option = {
		name = AN_IRON_FIST
		text = "RULE_OPTION_AN_IRON_FIST"
		desc = "RULE_OPTION_AN_IRON_FIST_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
CAN_ai_behavior = {
	name = "CAN_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = NORTH_AMERICAN_STATUS_QUO
		text = "RULE_NORTH_AMERICAN_STATUS_QUO"
		desc = "RULE_NORTH_AMERICAN_STATUS_QUO_DESC"
	}
	option = {
		name = NATIONALIST_CANADA
		text = "RULE_NATIONALIST_CANADA"
		desc = "RULE_NATIONALIST_CANADA_DESC"
	}
	option = {
		name = STAND_ALONE_CANADA
		text = "RULE_STAND_ALONE_CANADA"
		desc = "RULE_STAND_ALONE_CANADA_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
GRE_ai_behavior = {
	name = "GRE_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = HELLENIC_REPUBLIC
		text = "RULE_HELLENIC_REPUBLIC"
		desc = "RULE_HELLENIC_REPUBLIC_DESC"
	}
	option = {
		name = KKE
		text = "RULE_OPTION_KKE"
		desc = "RULE_OPTION_KKE_DESC"
	}
	option = {
		name = GOLDEN_DAWN
		text = "RULE_OPTION_GOLDEN_DAWN"
		desc = "RULE_OPTION_GOLDEN_DAWN_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
JAP_ai_behavior = {
	name = "JAP_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = RED_STAR_OVER_TOKYO
		text = "RULE_OPTION_RED_STAR_OVER_TOKYO"
		desc = "RULE_OPTION_RED_STAR_OVER_TOKYO_AI_DESC"
	}
	option = {
		name = RETURN_OF_THE_EMPIRE
		text = "RULE_OPTION_RETURN_OF_THE_EMPIRE"
		desc = "RULE_OPTION_RETURN_OF_THE_EMPIRE_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
NIG_ai_behavior = {
	name = "NIG_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = RISE_OF_BOKO_HARAM
		text = "RULE_OPTION_RISE_OF_BOKO_HARAM"
		desc = "RULE_OPTION_RISE_OF_BOKO_HARAM_AI_DESC"
	}
	option = {
		name = PDP_EMPOWERED
		text = "RULE_OPTION_PDP_EMPOWERED"
		desc = "RULE_OPTION_PDP_EMPOWERED_AI_DESC"
	}
	option = {
		name = ANPP_EMPOWERD
		text = "RULE_OPTION_ANPP_EMPOWERED"
		desc = "RULE_OPTION_ANPP_EMPOWERED_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
SAU_ai_behavior = {
	name = "SAU_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = GLOBAL_JIHAD
		text = "RULE_OPTION_GLOBAL_JIHAD"
		desc = "RULE_OPTION_GLOBAL_JIHAD_AI_DESC"
	}
	option = {
		name = GLOBAL_JIHAD_GCC_FIRST
		text = "RULE_OPTION_GLOBAL_JIHAD_GCC_FIRST"
		desc = "RULE_OPTION_GLOBAL_JIHAD_GCC_FIRST_AI_DESC"
	}
	option = {
		name = ISLAMIC_AWAKENING
		text = "RULE_OPTION_ISLAMIC_AWAKENING"
		desc = "RULE_OPTION_ISLAMIC_AWAKENING_AI_DESC"
	}
	option = {
		name = RETURN_OF_THE_BAATH
		text = "RULE_OPTION_RETURN_OF_THE_BAATH"
		desc = "RULE_OPTION_RETURN_OF_THE_BAATH_AI_DESC"
	}
	option = {
		name = SHIA_REVIVAL
		text = "RULE_OPTION_SHIA_REVIVAL"
		desc = "RULE_OPTION_SHIA_REVIVAL_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
SWE_ai_behavior = {
	name = "SWE_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = NORTHERN_AMBITION
		text = "RULE_OPTION_NORTHERN_AMBITION"
		desc = "RULE_OPTION_NORTHERN_AMBITION_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
SYR_ai_behavior = {
	name = "SYR_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = HISTORICAL
		text = "RULE_OPTION_SYR_HISTORICAL"
		desc = "RULE_OPTION_SYR_HISTORICAL_DESC"
	}
	option = {
		name = IRON_LADY
		text = "RULE_OPTION_SYR_IRON_LADY"
		desc = "RULE_OPTION_SYR_IRON_LADY_DESC"
	}
	option = {
		name = SYRIAN_SAVAGE
		text = "RULE_OPTION_SYR_SYRIAN_SAVAGE"
		desc = "RULE_OPTION_SYR_SYRIAN_SAVAGE_DESC"
	}
	option = {
		name = NEW_ASSAD
		text = "RULE_OPTION_SYR_NEW_ASSAD"
		desc = "RULE_OPTION_SYR_NEW_ASSAD_DESC"
	}
	option = {
		name = DAMASCUS_SPRING
		text = "RULE_OPTION_SYR_DAMASCUS_SPRING"
		desc = "RULE_OPTION_SYR_DAMASCUS_SPRING_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
SIN_ai_behavior = {
	name = "SIN_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = SIN_GLOBAL_DIPLOMACY
		text = "SIN_GLOBAL_DIPLOMACY"
		desc = "SIN_GLOBAL_DIPLOMACY_DESC"
	}
	option = {
		name = SIN_SINGAPORE_ALONE
		text = "SIN_SINGAPORE_ALONE"
		desc = "SIN_SINGAPORE_ALONE_DESC"
	}
	option = {
		name = SIN_PRESSURE_SOUTH_ASIAN_SEAS
		text = "SIN_PRESSURE_SOUTH_ASIAN_SEAS"
		desc = "SIN_PRESSURE_SOUTH_ASIAN_SEAS_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
SWI_ai_behavior = {
	name = "SWI_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = SWI_MOUNTAIN_FORTRESS
		text = "SWI_MOUNTAIN_FORTRESS"
		desc = "SWI_MOUNTAIN_FORTRESS_DESC"
	}
	option = {
		name = SWI_NATO
		text = "SWI_NATO"
		desc = "SWI_NATO_DESC"
	}
	option = {
		name = SWI_SWISS_PROTECTION_LEAGUE
		text = "SWI_SWISS_PROTECTION_LEAGUE"
		desc = "SWI_SWISS_PROTECTION_LEAGUE_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
SER_ai_behavior = {
	name = "SER_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = MILOCEVIC_COMMI
		text = "RULE_OPTION_MILOCEVIC_COMMI"
		desc = "RULE_OPTION_MILOCEVIC_COMMI_AI_DESC"
	}
	option = {
		name = MILOCEVIC_NATI
		text = "RULE_OPTION_MILOCEVIC_NATI"
		desc = "RULE_OPTION_MILOCEVIC_NATI_AI_DESC"
	}
	option = {
		name = MILOCEVIC_FEDERATION
		text = "RULE_OPTION_MILOCEVIC_FEDERATION"
		desc = "RULE_OPTION_MILOCEVIC_FEDERATION_AI_DESC"
	}
	option = {
		name = SERBIAN_KINGDOM
		text = "RULE_OPTION_SERBIAN_KINGDOM"
		desc = "RULE_OPTION_SERBIAN_KINGDOM_AI_DESC"
	}
	option = {
		name = SERBIAN_LIBERALS
		text = "RULE_OPTION_SERBIAN_LIBERALS"
		desc = "RULE_OPTION_SERBIAN_LIBERALS_AI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
UKR_ai_behavior = {
	name = "UKR_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = UKR_PRO_RUSSIAN
		text = "UKR_PRO_RUSSIAN"
		desc = "UKR_PRO_RUSSIAN_DESC"
	}
	option = {
		name = UKR_SLAVA_UKRAINE
		text = "UKR_SLAVA_UKRAINE"
		desc = "UKR_SLAVA_UKRAINE_DESC"
	}
	option = {
		name = UKR_NATIONAL_FRONT
		text = "UKR_NATIONAL_FRONT"
		desc = "UKR_NATIONAL_FRONT_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
SPR_ai_behavior = {
	name = "SPR_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = SPR_CONSERVATIVE_LEANINGS
		text = "SPR_CONSERVATIVE_LEANINGS"
		desc = "SPR_CONSERVATIVE_LEANINGS_DESC"
	}
	option = {
		name = SPR_RENACIMIENTO_NACIONALISTA
		text = "SPR_RENACIMIENTO_NACIONALISTA"
		desc = "SPR_RENACIMIENTO_NACIONALISTA_DESC"
	}
	option = {
		name = SPR_NACION_UNIDAD_IMPERIO
		text = "SPR_NACION_UNIDAD_IMPERIO"
		desc = "SPR_NACION_UNIDAD_IMPERIO_DESC"
	}
	option = {
		name = SPR_SOCIALISM_RISING
		text = "SPR_SOCIALISM_RISING"
		desc = "SPR_SOCIALISM_RISING_DESC"
	}
	option = {
		name = SPR_COMMUNIST_REVISIONISM
		text = "SPR_COMMUNIST_REVISIONISM"
		desc = "SPR_COMMUNIST_REVISIONISM_DESC"
	}
	option = {
		name = SPR_THE_OLD_WAYS
		text = "SPR_THE_OLD_WAYS"
		desc = "SPR_THE_OLD_WAYS_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
PER_ai_behavior = {
	name = "PER_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = DEFAULT
		text = "RULE_OPTION_DEFAULT"
		desc = "RULE_OPTION_DEFAULT_AI_DESC"
	}
	option = {
		name = PER_REVOLUTIONARY_PERSIA
		text = "PER_REVOLUTIONARY_PERSIA"
		desc = "PER_REVOLUTIONARY_PERSIA_DESC"
	}
	option = {
		name = PER_PAN_PERSIA
		text = "PER_PAN_PERSIA"
		desc = "PER_PAN_PERSIA_DESC"
	}
	option = {
		name = PER_FIRE_HAS_NO_FRIENDS_IRAN
		text = "PER_FIRE_HAS_NO_FRIENDS_IRAN"
		desc = "PER_FIRE_HAS_NO_FRIENDS_IRAN_DESC"
	}
	option = {
		name = PER_NO_REVOULT_IRAN
		text = "PER_NO_REVOULT_IRAN"
		desc = "PER_NO_REVOULT_IRAN_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
GEO_ai_behavior = {
	name = "GEO_AI_BEHAVIOR"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = GEO_SAAKASHVILI
		text = "GEO_SAAKASHVILI"
		desc = "GEO_SAAKASHVILI_DESC"
	}
	option = {
		name = GEO_PRO_WEST_SHEVA
		text = "GEO_PRO_WEST_SHEVA"
		desc = "GEO_PRO_WEST_SHEVA"
	}
	option = {
		name = GEO_PRO_RUS
		text = "GEO_PRO_RUS"
		desc = "GEO_PRO_RUS_DESC"
	}
	option = {
		name = GEO_NATIONALIST
		text = "GEO_NATIONALIST"
		desc = "GEO_NATIONALIST_DESC"
	}
	option = {
		name = GEO_COMMUNISM
		text = "GEO_COMMUNISM"
		desc = "GEO_COMMUNISM_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
GEO_NATIONALIST_behavior = {
	name = "GEO_NATIONALIST_behavior"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = GEO_WILL_FOLLOW_OWN_WAY
		text = "GEO_WILL_FOLLOW_OWN_WAY"
		desc = "GEO_WILL_FOLLOW_OWN_WAY_DESC"
	}
	option = {
		name = GEO_WILL_BE_PRO_ARMENIA
		text = "GEO_WILL_BE_PRO_ARMENIA"
		desc = "GEO_WILL_BE_PRO_ARMENIA_DESC"
	}
	option = {
		name = GEO_WILL_BE_PRO_AZERI
		text = "GEO_WILL_BE_PRO_AZERI"
		desc = "GEO_WILL_BE_PRO_AZERI_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
GEO_help_CHE_behavior = {
	name = "GEO_help_CHE_behavior"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = GEO_WONT_HELP
		text = "GEO_WONT_HELP"
		desc = "GEO_WONT_HELP_DESC"
	}
	option = {
		name = GEO_WILL_HELP
		text = "GEO_WILL_HELP"
		desc = "GEO_WILL_HELP_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
GEO_2008_war_behavior = {
	name = "GEO_2008_war_behavior"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = GEO_ATTACK_RUS
		text = "GEO_ATTACK_RUS"
		desc = "GEO_ATTACK_RUS_DESC"
	}
	option = {
		name = GEO_WEAKBOY
		text = "GEO_WEAKBOY"
		desc = "GEO_WEAKBOY_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
GEO_2013_behavior = {
	name = "GEO_2013_behavior"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = GEO_GEORGIAN_DREAMS
		text = "GEO_GEORGIAN_DREAMS"
		desc = "GEO_GEORGIAN_DREAMS_DESC"
	}
	option = {
		name = GEO_UNITED_NATIONAL_MOVEMENT
		text = "GEO_UNITED_NATIONAL_MOVEMENT"
		desc = "GEO_UNITED_NATIONAL_MOVEMENT_DESC"
	}
	option = {
		name = GEO_NATIONALIST_2013
		text = "GEO_NATIONALIST_2013"
		desc = "GEO_NATIONALIST_2013_DESC"
	}
	option = {
		name = GEO_UNITED_GEORGIA
		text = "GEO_UNITED_GEORGIA"
		desc = "GEO_UNITED_GEORGIA_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}

BLR_ai_behavior = {
	name = "BLR_ai_behavior"
	group = "RULE_GROUP_AI_BEHAVIOR"
		default = {
		name = BLR_POST_LUKA_DEFAULT
		text = "BLR_POST_LUKA_DEFAULT"
		desc = "BLR_POST_LUKA_DEFAULT_DESC"
	}
	option = {
		name = BLR_NATIONALIST
		text = "BLR_NATIONALIST"
		desc = "BLR_NATIONALIST_DESC"
	}
	option = {
		name = BLR_COMMUNISM
		text = "BLR_COMMUNISM"
		desc = "BLR_COMMUNISM_DESC"
	}
	option = {
		name = BLR_RUS_NATIONALIST
		text = "BLR_RUS_NATIONALIST"
		desc = "BLR_RUS_NATIONALIST_DESC"
	}
	option = {
		name = BLR_DEMOCRATIC
		text = "BLR_DEMOCRATIC"
		desc = "BLR_DEMOCRATIC_DESC"
	}
	option = {
		name = BLR_NEUTRALITY
		text = "BLR_NEUTRALITY"
		desc = "BLR_NEUTRALITY_DESC"
	}
	option = {
		name = BLR_MOMMY
		text = "BLR_MOMMY"
		desc = "BLR_MOMMY_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
BLR_union_state_ai_behavior = {
	name = "BLR_union_state_ai_behavior"
	group = "RULE_GROUP_AI_BEHAVIOR"
	default = {
		name = BLR_WONT_FOLLOW_UNION_STATE
		text = "BLR_WONT_FOLLOW_UNION_STATE"
		desc = "BLR_WONT_FOLLOW_UNION_STATE_DESC"
	}
	option = {
		name = BLR_WILL_FOLLOW_UNION_STATE
		text = "BLR_WILL_FOLLOW_UNION_STATE"
		desc = "BLR_WILL_FOLLOW_UNION_STATE_DESC"
	}
	option = {
		name = RANDOM
		text = "RULE_OPTION_RANDOM"
		desc = "RULE_OPTION_RANDOM_DESC"
	}
}
PMR_ai_behavior = {
	name = "PMR_ai_behavior"
	group = "RULE_GROUP_AI_BEHAVIOR"
		default = {
		name = PMR_HISTORIC_DEFAULT
		text = "PMR_HISTORIC_DEFAULT"
		desc = "PMR_HISTORIC_DEFAULT_DESC"
	}
	option = {
		name = PMR_LIBERAL
		text = "PMR_LIBERAL"
		desc = "PMR_LIBERAL_DESC"
	}
	option = {
		name = PMR_PATRIOTIC
		text = "PMR_PATRIOTIC"
		desc = "PMR_PATRIOTIC_DESC"
	}
	option = {
		name = PMR_COMMUNISM
		text = "PMR_COMMUNISM"
		desc = "PMR_COMMUNISM_DESC"
	}
	option = {
		name = PMR_UKRAINE
		text = "PMR_UKRAINE"
		desc = "PMR_UKRAINE_DESC"
	}
}
PMR_sub_behavior = {
	name = "PMR_sub_behavior"
	group = "RULE_GROUP_AI_BEHAVIOR"
		default = {
		name = PMR_PASSIVE_DEFAULT
		text = "PMR_PASSIVE_DEFAULT"
		desc = "PMR_PASSIVE_DEFAULT_DESC"
	}
	option = {
		name = PMR_LEBED
		text = "PMR_LEBED"
		desc = "PMR_LEBED_DESC"
	}
	option = {
		name = PMR_SHERIFF
		text = "PMR_SHERIFF"
		desc = "PMR_SHERIFF_DESC"
	}
}
CUB_ai_behavior = {
	name = "CUB_ai_behavior"
	group = "RULE_GROUP_AI_BEHAVIOR"
		default = {
		name = CUB_HISTORIC_DEFAULT
		text = "CUB_HISTORIC_DEFAULT"
		desc = "CUB_HISTORIC_DEFAULT_DESC"
	}
	option = {
		name = CUB_LIBERAL
		text = "CUB_LIBERAL"
		desc = "CUB_LIBERAL_DESC"
	}
	option = {
		name = CUB_COMMUNISM
		text = "CUB_COMMUNISM"
		desc = "CUB_COMMUNISM_DESC"
	}
	option = {
		name = CUB_NATIONALIST
		text = "CUB_NATIONALIST"
		desc = "CUB_NATIONALIST_DESC"
	}
	option = {
		name = CUB_DEMOCRATS
		text = "CUB_DEMOCRATS"
		desc = "CUB_DEMOCRATS_DESC"
	}
}
POL_ai_behavior = {
	name = "POL_AI_BEHAVIOR_MD"
	group = "RULE_GROUP_AI_BEHAVIOR"
	option = {
		name = HISTORICAL
		text = "POL_HISTORICAL"
		desc = "POL_HISTORICAL_DESC"
	}
	option = {
		name = COMMUNISM
		text = "POL_COMMUNISM"
		desc = "POL_COMMUNISM_DESC"
	}
	option = {
		name = KORWIN_AG
		text = "POL_KORWIN_AG"
		desc = "POL_KORWIN_AG_DESC"
	}
	option = {
		name = KORWIN_PE
		text = "POL_KORWIN_PE"
		desc = "POL_KORWIN_PE_DESC"
	}
	option = {
		name = WALESA
		text = "POL_WALESA"
		desc = "POL_WALESA_DESC"
	}
}

# TIME FOR CHAOS
rule_randomize_ideologies = {
	name = "RULE_RANDOM_IDEOLOGIES"
	group = "MD_RANDOM_RULES"
	icon = "GFX_production_licenses"
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_RANDOM_IDEOLOGIES_NO_DESC"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_RANDOM_IDEOLOGIES_YES_DESC"
	}
}
rule_randomize_religion = {
	name = "RULE_RANDOM_RELIGION"
	group = "MD_RANDOM_RULES"
	icon = "GFX_production_licenses"
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_RANDOM_RELIGION_NO_DESC"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_RANDOM_RELIGION_YES_DESC"
	}
}
rule_randomize_internal_factions = {
	name = "RULE_RANDOM_INTERNAL_FACTIONS"
	group = "MD_RANDOM_RULES"
	icon = "GFX_production_licenses"
	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_RANDOM_INTERNAL_FACTIONS_NO_DESC"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_RANDOM_INTERNAL_FACTIONS_YES_DESC"
	}
}
rule_disable_generals_getting_killed = {
	name = "RULE_DISABLE_GENERALS_KILLED"
	group = "MD_OPTIMISATION_RULES"
	icon = "GFX_production_licenses"

	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_ENABLE_GENERALS_KILLED_DESC"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_DISABLE_GENERALS_KILLED_DESC"
	}
}
rule_allow_free_factories = {
	name = "RULE_ALLOW_MP_FREE_FACTORIES"
	group = "MD_OPTIMISATION_RULES"
	icon = "GFX_production_licenses"

	default = {
		name = no
		text = "RULE_OPTION_NO"
		desc = "RULE_NOT_ALLOW_MP_FREE_FACTORIES_DESC"
	}
	option = {
		name = yes
		text = "RULE_OPTION_YES"
		desc = "RULE_ALLOW_MP_FREE_FACTORIES_DESC"
	}
}
